#_wrap {
  background: #ecf6ec;
}

#halkos {
  width: 1000px;
  height: 85px;
  margin-left: auto;
  margin-right: auto;
}

#halkos-swf {
  float: left; 
  padding-right: 85px;
  background: #336333;
}

#halkos-logo {
  float: left;
  width: 270px;
  height: 85px;
  padding-left: 40px; 
  background: #4e804d url("../images/halkos_logo.jpg") no-repeat center right; 
}
